Subject: problems with anonymous users uploading to /incoming

From: MIke <[email-masked]>
Date: Fri, 12 Jul 1996 22:12:57 -0400

I've had complaints from anonymous users saying that when they make a
directory for their files in /incoming, and then try uploading a file in the
directory they made, the server doesn't allow them too. How can I fix this
problem?

                                        thanks
                                [email-masked]